<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PreRequestController extends Controller
{
    public function index()
    { 
      
        return view('PreRequire/preRequire');
    }
}
